Subject: Re: Inputs for onboarding
From: Pritish Nandi <[email-masked]>
To: abhishek kumar <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Shivangi Bhattacharya <[email-masked]>
Date: Wed, 8 Sep 2021 00:18:52 -0700 (MST)

Hi Abhishek, 

Please update when you say she would start Enterprise, do you mean the training or tickets. 

Please note that she would not start tickets unless I take her through GDPR training. Once completion of the same her Zendesk would be created. 

All inputs are available in the training material. Please discuss once before starting Enterprise Training. 

Regards, 
Pritish 

From: "abhishek kumar" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Shivangi Bhattacharya" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 8, 2021 12:10:44 PM 
Subject: Inputs for onboarding 

Hi Pravesh, 
I found you sent the following image on US Teams Chat. I have included Shivangi in this email. Please share more such inputs Picture maps etc with her. 
Pritish, Please add her email to your distribution list, if any, and share your inputs with her too. She will be starting with the enterprise products today. 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman